package com.ruoyi.project.domain;

/**
 * 部门校对统计VO
 */
public class DeptProofreadStatsVo {
    
    /** 部门名称 */
    private String deptName;
    
    /** 校对次数 */
    private Integer proofreadCount;
    
    public String getDeptName() {
        return deptName;
    }
    
    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }
    
    public Integer getProofreadCount() {
        return proofreadCount;
    }
    
    public void setProofreadCount(Integer proofreadCount) {
        this.proofreadCount = proofreadCount;
    }
}